@0    = ~"Oh, escondéos por vuestros medios, pequeños,
el Rojo es nuestra Ira, vive en nuestro interior.
Vuestra sangre fluye con su baile,
¡Pero sabedlo, esto es Naturaleza!
¡Escuchad mi voluntad, dejadlo crecer!
¡Libertad vuestra propia pasión asesina!"~
@1    = ~"¡Mostrad vuestra Ira brutal!
¡Soy vuestro instinto primitivo!"~
